Subject: Re: linux-next: manual merge of the rr tree with the tree

From: Rusty Russell <[email-masked]>
Date: Thu, 07 Jul 2011 10:37:16 +0930

On Thu, 7 Jul 2011 10:24:32 +1000, Stephen Rothwell <[email-masked]> wrote:
> Hi all,
... 
> > Acked-by: Greg Ungerer <[email-masked]>
> 
> OK, so now someone just has to remember to apply it (or tell Linus, or
> fix up the trees) during the merge window.   That person probably won't
> be me (since I will not be online next week (assuming Linus follows
> through and opens the merge window next week).

I'm travelling next week too, so m68k will probably get merged first,
and hence I'll roll in this fix myself.

Thanks,
Rusty.